
<?php

// drop down box to select driver
    // require '../php/database.php';

    $assigned = strval($_GET['q']);


    echo "<select class='settingsDropdown settingsTextFields' id='pinAssigned' name='pinAssigned' onchange='openPinAssignedDropdown(this.value)'>";
    // $a = 0;
    // while ($a < 2)
    // {
        if ($assigned == 1) {  // mark select option as active
            echo '<option selected="selected" value="1">Yes</option>';
            echo '<option value="0">No</option>';
        }
        else {
            echo '<option value="1">Yes</option>';
            echo '<option selected="selected" value="0">No</option>';
        }
    //     $a++;
    // }
    echo "</select>";  


?>
